<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheelXML/rimsHubs.i3d</filename>
    <nodes left="3|0" right="3|1" />
    <color0>0.03 0.03 0.03 0</color0>
    <color1>0.25 0.25 0.25 0</color1>
    <color2>0.25 0.25 0.25 0</color2>
    <color3>0.06 0.037 0.03 0</color3>
    <scale>1 1 1</scale>
</hub>
